version: 11.0.0-beta.7
files:
  - url: poi-11.0.0-beta.7-mac.zip
    sha512: DeBoEJkNQ7OvOgGUxQ02EYZlnLNH96DBQskaSAyO7SVA7wWuJGNwRZLaZ59De/f8YnXgHxL+hYn+z5q72mEcAA==
    size: 152430694
path: poi-11.0.0-beta.7-mac.zip
sha512: DeBoEJkNQ7OvOgGUxQ02EYZlnLNH96DBQskaSAyO7SVA7wWuJGNwRZLaZ59De/f8YnXgHxL+hYn+z5q72mEcAA==
releaseDate: '2025-05-26T13:44:21.704Z'
